/* 레이아웃 */
body {
	position: static;
	padding: 0;
	background: #fff;
}
#wrap{
	overflow: hidden;
	min-width: 1024px;
}
.main .site-content .wrap {
	padding: 0;
	width:100%;
}
.site-content{
	margin-top: 105px;
}
.site-content .wrap {
	position: relative;
	padding: 0 12px;
	width: 1000px;
}



.subvisual{
	position: relative;
	display: block;
	height: 250px;
	background: #fff url("../images/addon/professor/subvisual-01.png") no-repeat 50% 35%;
}
.subvisual .title-text{
	bottom: 71px
}
.subvisual .title-text:after{
	clear: both;
	display: block;
	content: '';
	width: 140px;
	height: 1px;
	background-color: #01256e;
	position: absolute;
	left: 50%;
	bottom: -17px;
	margin-left: -70px;
}
.page-professor .subvisual{
	background-image: url("../images/addon/professor/subvisual-01.png");
}
.page-research .subvisual{
	background-image: url("../images/addon/professor/subvisual-02.png");
}
.page-result .subvisual{
	background-image: url("../images/addon/professor/subvisual-03.png");
}
.page-lab .subvisual{
	background-image: url("../images/addon/professor/subvisual-04.png");
}
.page-board .subvisual{
	background-image: url("../images/addon/professor/subvisual-02.png");
}



.site-footer address span{display: block;}





.main .wrap {
	width: 100%;
}
.wrap {
	margin: 0 auto;
	width: 100%;
	position:relative;
	min-width: 1024px;
}
.wrap:after {
	content: "";
	display: block;
	clear: both;
}
/* header */
/* main */
.site-header {
	margin-bottom: 0px;
	height: 105px;
	position: fixed;
	left: 0;
	top: 0;
	background: #fff url('../images/addon/gray_bg_bd.png') repeat-x 0 bottom;;
	z-index: 1001;
}
.site-header .wrap {
	width:100%;
	margin:0 auto;
	text-align: right;
	padding:0;
}
/* main */
.site-logo {
	padding: 15px 0 0 0;
	margin: 0;
	height:90px;
	background: none;
}

.site-logo a {
	height: 80px;
}
.site-logo a.main {
	width: 130px;
	background: url("../images/addon/HY-logo-desktop.png") no-repeat 0 center;
}
.site-logo a.sub {
	margin: 0 0 0 9px;
	width: 252px;
	background: url("../images/addon/professor/logo-erica.png") no-repeat 0 center;
}
.site-logo img {
	display: block;
}
.gnb {
	position: absolute;
	right: 0;
	top: 0;
	display: inline-block;
	height: 60px;
	vertical-align: top;
}
.gnb>ul {
	position: relative;
	line-height: 0;
	font-size: 0;
	padding: 20px 20px 0 0;
}
.gnb>ul>li {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	height: 30px;
	padding: 20px 0;
}
.gnb>ul>li:first-child {
	padding-left: 0;
	background: none;
}
.gnb>ul>li:first-child a span {
	display:inline-block;
	width:50px;
	height:26px;
	line-height:26px;
	text-align:center;
	background:#fd5e43;
	color:#fff;
	border-radius:12px;
}
.gnb>ul>li:nth-of-type(2){
}
.gnb>ul>li:last-child {
	padding-right: 0;
}
.gnb>ul>li>a {
	display: block;
	height: 26px;
	padding: 0 10px;
	font-size: 11px;
	line-height: 26px;
	background-color: #44aada;
	border-radius:12px;
	font-family:'돋움', Dotum;
	color:#fff;
}
.gnb>ul>li>a:hover {
	line-height:26px;
	text-align:center;
	background:#fd5e43;
	color:#fff;
}
.gnb>ul>.hyin>a { /*color: #fa6e31;*/
}
.gnb>ul>li.toggle-sitemap {
}
.gnb>ul>li.toggle-sitemap a {
	position: absolute;
	right: 0;
	top: 30px;
	display: block;
	width: 24px;
	height: 24px;
	background:url("../images/addon/gnb-sitemap.png") no-repeat 50% 50%;
	padding: 0;
	border-radius: 0 !important;
	vertical-align: top;
}

/*lnb*/
.lnb {
	display: block;
	position: absolute;
	right: 120px;
	top: 0;
	z-index: 10;
	height: 40px;
	vertical-align: top;
	text-align: center;
}
.lnb>ul{
	margin:0 auto;
}
.lnb>ul>li {
	position: relative;
	display: block;
	float: left;
	text-align: center;
}
.lnb>ul>li>a {
	display: block;
	width: 100px;
	padding: 38px 0px;
	height: 28px;
	font-weight: bold;
	color: #103555;
}
.lnb>ul>li>a>span {
	display: block;
	height: auto;
	line-height: 1.45;
	padding: 0px 0px;
	font-size: 15px;
	font-weight: bold;
	color: #333;
}
.lnb>ul>li.focus>ul{
	display: block;
}

.lnb>ul>li.over-on>ul{
	display: block;
}

body.lang-kr .lnb>ul>li>a {
	letter-spacing: -1px;
}

.lnb>ul>li.on.over-on>a>span {
	background-color: #002046;
	color: #fff;
}

.lnb>ul>li.focus>a>span {
	background-color: #002046;
	color: #fff;
}
.lnb>ul>li:hover>ul {
	display: block;
}
.lnb>ul>li:hover>a>span {
	color:#fff;
}
.lnb>ul>li.on.over-on>a {
	background-color: #002046;
}
.lnb>ul>li.focus>a {
	background-color: #002046;
}
.lnb>ul>li:hover>a {
	background-color: #002046;
}
.lnb>ul>li>ul {
	display: none;
	position: absolute;
	top: 105px;
	left: 0;
	width: 500px;
	margin:0 auto;
	text-align: left;
	overflow:hidden;
}
.lnb>ul ul:before {
	content: "";
	position: absolute;
	top: 0;
	right: -3px;
	width: 3px;
	height: 100%;
	background: url("../images/addon/bg_lnb_gradation01.png") repeat-y 0 0;
}
.lnb>ul ul:after {
	content: "";
	position: absolute;
	bottom: -4px;
	left: 0;
	width: 100%;
	height: 4px;
	background: url("../images/addon/bg_lnb_gradation02.png") repeat-x 0 0;
}
.lnb>ul>li>ul>li {
	display: inline-block;
	position: relative;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	background-color: #fff;

}
.lnb>ul>li>ul>li:first-child {
	border-left: 1px solid #e5e5e5;
}
/*.lnb>ul>li>ul>li:first-child { border: 0 none; }*/
.lnb>ul>li>ul>li>a {
	display: inline-block;
	float:left;
	padding: 11px 25px 10px 25px;
	color: #555;
	line-height: 19px;
	font-size: 13px;
	text-align:center;
}
.lnb>ul>li>ul>li>a:hover {
	color:#f8594a;
}
.lnb>ul>li>ul>li>ul[class^=children] {
	background-image: url("../images/addon/bg_arrow_lnb.png");
	background-repeat: no-repeat;
	background-position: 182px center;
}
.lnb>ul>li>ul>li:hover>ul {
	display: block;
}
.lnb>ul>li>ul>li>ul {
	display: none !important;
	position: absolute;
	top: 0;
	right: -220px;
	padding-left: 3px;
	width: 216px;
	background-color: #fff;
}
.lnb>ul>li>ul>li>ul>li:first-child {
	border: 0 none;
}
.lnb>ul>li>ul>li>ul>li {
	position: relative;
	border-top: 1px solid #e5e5e5;
}
.lnb>ul>li>ul>li>ul>li>a {
	display: block;
	padding: 10px 36px 10px 15px;
	color: #333;
	line-height: 19px;
	font-size: 14px;
	background-color: #fff;
}

.btn_sitemap_open_mobile, .sitemap_mobile {
	display: none;
}
.sitemap {
	display: none;
	position: absolute;
	top: 60px;
	left: 0;
	right: auto !important;
	padding: 0;
	width: 100%;
	height: auto;
	border-top: 1px solid #e8e8e8;
	background: #fff;
	overflow-y: unset;
}
.btn_sitemap_open_pc { /*display: block; position: absolute; top: 91px; left: 50%;margin-left: 1530px; padding-top: 110px; width: 110px; height: 0; background: url("../images/addon/btn_sitemap_open.jpg") no-repeat 0 bottom; background-size: auto; float: right; overflow: hidden;*/
}
.btn_sitemap_open_pc.on { /*background: none;*/
}
.sitemap_wrap {
	position: relative;
	margin: 0 auto;
	padding: 40px 0;
	width: 1000px;
}
.sitemap_wrap:after {
	content: "";
	display: block;
	clear: both;
}
.tit_sitemap {
	position: absolute;
	top: 40px;
	left: 0;
}
.txt_sitemap {
	position: absolute;
	top: 152px;
	left: 0;
}
.btn_sitemap_home {
	display: none;
}
.btn_sitemap_close {
	right: auto;
	top: auto;
	bottom: -34px;
	left: 50%;
	margin: 0 0 0 -px;
	padding-top: 68px;
	width: 68px;
	background: url("../images/addon/btn_sitemap_close.png") no-repeat 0 0;
}
.sitemap_list_wrap {
	position: relative;
	padding: 0 0 30px 265px;
}
.sitemap_list {
	position: relative;
	padding: 0 174px 0 198px;
	border: 0 none;
}
.sitemap_list:after {
	content: "";
	display: block;
	clear: both;
}
.sitemap_list>.li_1 {
	position: absolute;
	top: 0;
	left: 0;
	width: 198px;
}
.sitemap_list>.li_3, .sitemap_list>.li_6 {
	margin-bottom: 25px;
}
.sitemap_list>.li_4 {
	position: absolute;
	top: 0;
	right: 0;
	width: 174px;
}
.sitemap_list>.li_4>a {
	width: 55px;
}
.sitemap_list>.li_4 .depth {
	padding-left: 70px;
}
.sitemap_list>li {
	position: relative;
	width: 50%;
	float: left;
}
.sitemap_list>li>a {
	position: absolute;
	top: 0;
	left: 0;
	padding: 2px 0 0 0;
	width: 85px;
	color: #fe5400;
	line-height: 19px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	border: 0 none;
	cursor: auto;
	text-align: right;
}
.sitemap_list>li>a:focus, .sitemap_list>li>a:active, .sitemap_list>li>a:hover {
	outline: none;
}
.sitemap_list>.li_1>a {
	width: auto;
}
.sitemap_list>li>a:before {
	display: none;
}
.sitemap_list .depth {
	display: block;
	padding: 0 0 0 98px;
	background: none;
}
.sitemap_list .depth>li {
	border: 0 none;
}
.sitemap_list .depth>li>a {
	padding: 0;
	color: #333;
	line-height: 22px;
	font-size: 12px;
	letter-spacing: -1px;
}
.sitemap_list .depth>li>a:before {
	display: none;
}
.sitemap_list .depth>li>a:focus, .sitemap_list .depth>li>a:hover {
	text-decoration: underline;
}
.quick_link_list>li .btn_more {
	position: absolute;
	left: 15px;
	bottom: 20px;
	font-size: 13px;
	padding: 3px 17px 3px 7px;
}
/* footer */
.site-footer {
	background: none;
	position: relative;
	margin:0 auto;
}
.site-footer .wrap {
	padding: 0 0 42px 0px;
	background: none;
}

.site-footer .wrap .footer-logo{
	display: block;
	width: 108px;
	height: 22px;
	background: url(../images/addon/professor/logo-footer.png)no-repeat 0 0;
	margin: 30px 0 11px 0px;
}

.site-footer .f_etc {
	display: block;
	padding-top: 4px;
	float: left;
}
.site-footer address {
	padding-top: 4px;
	color: #666;
	line-height: 20px;
	font-size: 12px;
	letter-spacing: -0.5px;
}
.site-footer .copyright {
	color: #aaa;
	line-height: 20px;
	font-size: 12px;
	letter-spacing: -0.5px;
}
/* 패밀리사이트 */
.familysite {
	display: inline-block !important;
	position: absolute;
	right: 0;
	top: 8px;
	margin-left: 0;
	width: 175px;
}
.familysite>a {
	display: block;
	padding: 0 35px 0 7px;
	color: #666;
	line-height: 26px;
	font-size: 11px;
	border: 1px solid #d5d5d5 !important;
	background: #fff url("../images/addon/arrow_family_up.png") no-repeat right center !important;
}
.familysite:hover>a {
	background-image: url("../images/addon/arrow_family_down.png");
}
.familysite ul {
	display: none;
	position: absolute;
	bottom: 28px;
	left: 0;
	width: 100%;
	border: 0 none !important;
	background: #fff;
}
.familysite:hover ul {
	display: block;
}
.familysite ul>li {
	border: 1px solid #d5d5d5 !important;
	border-bottom: 0 !important;
}
.familysite ul>li>a {
	display: block;
	padding: 5px 7px;
	color: #666;
	line-height: 16px;
	font-size: 11px;
	background: #fff !important;
}
/* content */
.site-footer{
	background-color: #fff;
}
.mb_list {
	display: block;
	padding: 0;
	border-top: none;
	border: 1px solid #dbdbdb;
}
.mb_list .wrap{
	padding: 0;
}
.mb_list .wrap>ul {
	overflow: hidden;
	padding: 0 12px 0 0;
	line-height: 0;
	font-size: 0;
	text-align: left;
	margin-left: -18px;
	text-align: center;
}
.mb_list .wrap>ul>li {
	display: inline-block;
	background: url("../images/addon/professor/mb_list-point.png") no-repeat 0 50%;
	padding-left: 1px;
}
.mb_list .wrap>ul>li:first-child {
	background: none;
	padding-left: 0;
}
.mb_list .wrap>ul>li:hover a {
	border-bottom: 2px solid #ff6d00;
}
.mb_list .wrap>ul>li>a {
	display: block;
	padding: 7px 0;
	margin: 0 18px;
	font-size: 13px;
	font-weight: bold;
	line-height: 44px;
	border-bottom: 2px solid #fff;
	color: #333333 !important;
}

.visual_w {
	width:100%;
	background:url('../images/addon/bg_main.png') repeat-x 0 0;
}

.visual {
	position:relative;
	width:1000px;
	margin:0 auto;
}

.visual span {
	padding-left:20px;
	padding-top:35px;	
}

.visual .bx-wrapper .bx-pager {
	position:absolute;
	top:130px; 
	left:0;
	width:90px !important;
}

.visual .v_banner {
	position:absolute;
	top:0;
	right:0;
}

.visual .v_banner ul {width:250px; overflow:hidden;}
.visual .v_banner ul > li {clear:both; width:100%; background-color:#f8594a; padding:0;}
.visual .v_banner ul > li:first-child {background:url('../images/addon/bg_v_banner_first.png') no-repeat 90% 60%;}
.visual .v_banner ul > li:last-child {background:url('../images/addon/bg_v_banner_last.png') no-repeat 90% 60%;}
.visual .v_banner ul > li > a {display:block; width:226px; height:126px; color:#fff; font-size:24px; line-height:25px; padding-left:34px; padding-top:44px; letter-spacing:-0.04em;}
.visual .v_banner ul > li:last-child > a {padding-top:28px; height:142px;}
.visual .v_banner ul > li > a > strong {font-weight:600;}

.main_contents {overflow:hidden; width:1000px; border:1px solid #c8c8c8; width:998px; margin:20px auto;}

.page-index .board {
	float:left;
	box-sizing:border-box;
	width: 393px;
	height:230px;
	margin:0;
}

.page-index .board h3 {
	padding:5px 0 0 0;	
	border-bottom:0;
	background:url('../images/addon/bg_notice.png') no-repeat bottom left;
	font-size:16px;
}

.page-index .board li .more {
	display:block;
	padding-right:10px;
	background:url('../images/addon/arrow05.png') no-repeat right 50%;
	color:#999;
}

.pc_banner-t {
	display:block;
	float:left;
	background-color:#ffbe00;	
	width:220px;
	height:230px;
	box-sizing:border-box;
}

.pc_banner-t .bx-wrapper .bx-pager {
	position:absolute;
	top:27px; 
	right:16px;
	width:30px !important;
}

.pc_banner-t .bx-wrapper .bx-pager.bx-default-pager a {
	width: 7px;
	height: 7px;
	margin: 0 2px;
	background:url('/resources/front/images/addon/pc_bul.png') no-repeat 0 0;	
}

.pc_banner-t .bx-wrapper .bx-pager.bx-default-pager a:hover,
.pc_banner-t .bx-wrapper .bx-pager.bx-default-pager a.active {
	background:url('/resources/front/images/addon/pc_bul_over.png') no-repeat 0 0;
}

.pc_banner-t li {
	text-align:center;
	padding-top:140px;
	background:url('../images/addon/bg_main-banner1.png') no-repeat 50% 60px;	
}
.pc_banner-t li a {
	font-size:20px;
	color:#fff;	
	line-height:1.2em;
}
.pc_banner-t li a span {
	font-size:11px;
	font-family:'돋움', Dotum;
	text-decoration:underline;	
}
.pc_banner-t .bx-wrapper {
	height:230px;	
}
.pc_banner-b {display:block;}
.pc_banner-b li.facility {
	width:220px;
	height:230px;
	float:left;	
}
.pc_banner-b li.facility dl {
	position:relative;	
	height:230px;
	background:url('../images/addon/bg_camera.png') no-repeat 178px 192px;
	background-color:#f0f0f0;
}

.pc_banner-b li.facility dl dt {
	padding-top:160px;	
	width:190px;
	margin:0 auto;
}

.pc_banner-b li.facility dl dt a {
	color:#444;
	font-size:12px;
	font-family:'돋움', Dotum;	
}

.pc_banner-b li.facility dl dd.date {
	width:190px;
	margin:0 auto;	
	font-size:13px;
	font-family:'돋움', Dotum;	
	color:#a8a8a8;
	padding-top:5px;
}

.pc_banner-b li.facility dl dd.img {
	position:absolute;
	top:0;
	left:0;	
}

.pc_banner-b li.facility dl dd.badge-h {
	position:absolute;
	top:0;
	right:0;	
}

.pc_banner-b li.inquiry {
	width:165px;
	height:230px;
	float:right;
	background:url('../images/addon/bg_inquiry.png') no-repeat 0 0;
}

.pc_banner-b li.inquiry a.email {
	display:block;
	width:165px;
	text-align:center;
	padding-top:75px;
	color:#333;
	font-size:13px;
}

.pc_banner-b > li.inquiry > a.email > span {display:inline-block; padding-left:6px; font-size:13px; text-decoration:none; color:#ff6f01; font-weight:600;}

.pc_banner-b li.inquiry strong.phone {
	display:block;
	padding-top:41px;
	padding-left:43px;	
	font-size:12px;
	color:#444;
	font-family:'돋움', Dotum;
	letter-spacing:-0.045em;
	font-weight:normal;
}

.pc_banner-b li.inquiry strong.fax {
	display:block;
	padding-top:3px;
	padding-left:43px;	
	font-size:12px;
	color:#444;
	font-family:'돋움', Dotum;
	letter-spacing:-0.045em;
	font-weight:normal;
}

.pc_banner-b li.inquiry > span {
	display:block;
	padding-left:43px;	
	font-size:12px;
	color:#444;
	font-family:'돋움', Dotum;
	letter-spacing:-0.045em;
}

.pc_banner-b li.inquiry > span > em {
	display:block;
	color:#999;
	font-style:normal;	
}

.mo_banner {
	display:none;	
}

.page-index .banners {
	display: inline-block;
	position: absolute;
	left: 500px;
	top: 0;
}
.page-index .mvisual {
	display: inline-block;
	position: absolute;
	right: -38px;
	bottom: -30px;
	z-index: 10;
	width: 283px;
	height: 403px;
	background: url("../images/addon/mvisual.png") no-repeat 0 0;
}
.quick_link {
	width: 320px;
	float: left;
	padding: 0 0 0 20px;
}
.quick_link h3 {
}
.quick_link ul {
	margin-top: 12px;
	border: 1px solid #ccc;
}
.quick_link ul:after {
	clear: both;
	display: block;
	content: '';
}
.quick_link ul li {
	width: 157px;
	height: 70px;
	float: left;
	background: url("../images/addon/next-more.png") no-repeat 90% 50%;
	border: 1px solid rgba(0,0,0,0.05);
	box-sizing: content-box;
}
.quick_link ul li.on, .quick_link ul li:hover {
	background: url("../images/addon/next-more-on.png") no-repeat 90% 50%;
	background-color: #2f5093;
}
.quick_link ul li.on p, .quick_link ul li:hover p {
	color: #fff;
}
.quick_link li a {
	padding-bottom: 0px;
}
.quick_link li a p {
	padding-top: 15px;
	padding-left: 15px;
}
.quick_link li a p span {
	clear: both;
	display: block;
	font-size: 10px;
	color: #ccc;
}
.bottom_banner {
	display: block;
	position: relative;
	width: 1000px;
	height: 80px;
	background: url("../images/addon/banner_bg.jpg") no-repeat 0 0;
	clear: both;
	margin-top: 20px;
}
.bottom_banner a {
	position: absolute;
	left: 20px;
	top: 30px;
}
.bottom_banner a:first-child {
}
.bottom_banner a:last-child {
	left: 350px;
}
.bottom_banner {
}
.main_section {
	position: relative;
	padding: 14px 8px 8px 8px;
	border: 1px solid #d0d0d0;
	background: #fff;
}
.main_section + .main_section {
	margin-top: 4px;
}
.main_section h2 {
	position: relative;
	margin-bottom: 7px;
	padding-left: 16px;
	color: #333;
	line-height: 20px;
	font-size: 16px;
	font-weight: normal;
}
.main_section h2:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 6px;
	height: 18px;
	border: 1px solid #264e77;
	background: #3f85cc;
}
.main_section .btn_more {
	display: block;
	position: absolute;
	top: 14px;
	right: 18px;
	padding: 3px 10px 3px 0;
	color: #999;
	line-height: 14px;
	font-size: 12px;
	background: url("../images/addon/arrow05.png") no-repeat right center;
}
.main_section>ul {
	padding: 6px 8px;
	border: 1px solid #d0d0d0;
}
.main_section>ul>li {
	border: 0 none;
}
.main_section>ul>li>a {
	padding: 0 90px 0 10px;
	color: #666;
	line-height: 28px;
	font-size: 12px;
}
.main_section>.no_date>li>a {
	padding-right: 10px;
}
.main_section>.normal>li>a {
	padding-left: 0;
}
.main_section>.normal>li>a:before {
	display: none;
}
.main_section>.normal>li .tit .dn01 span {
	background: #74c3c6;
}
.main_section>.normal>li .tit .dn02 span {
	background: #7ec692;
}
.main_section>.normal>li .tit .dn03 span {
	background: #82a5d8;
}
.main_section>.normal>li .tit .dn04 span {
	background: #aeaeae;
}
.main_section>.normal>li .tit strong {
	margin-right: 5px;
	padding: 5px 0;
	line-height: 18px;
}
.main_section>.normal>li .tit span {
	width: 30px;
	color: #fff;
	line-height: 18px;
	font-size: 11px;
	text-align: center;
}
.main_section>ul>li>a:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -1px;
	width: 3px;
	height: 3px;
	background: #8b8b8b;
}
.main_section>ul>li>a:after {
	display: none;
}
.main_section>ul>li .tit {
	margin: 0;
	color: #666;
	line-height: 28px;
	font-size: 12px;
	font-weight: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.main_section>ul>li .tit strong {
	display: inline-block;
	margin: 0;
	font-weight: normal;
	vertical-align: top;
}
.main_section>ul>li .tit span {
	padding: 0;
	color: #666;
	line-height: 28px;
	font-size: 12px;
	background: none;
}
.main_section>ul>li .description {
	display: none;
}
.main_section>ul>li .date {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}
.time_service {
	display: block;
	position: relative;
	padding: 12px 0 12px 174px;
	min-height: 36px;
	border: 1px solid #d0d0d0;
	background: #fff;
	clear: both;
}
.time_service h2 {
	position: absolute;
	top: 0;
	left: 24px;
	padding-left: 45px;
	line-height: 60px;
	font-size: 17px;
	font-weight: bold;
	color: #264e77;
	letter-spacing: -2px;
	background: url("../images/addon/bg_time_service.png") no-repeat 0 center;
}
.time_service dl {
	color: #666;
	line-height: 18px;
	font-size: 12px;
	padding-left: 10px;
}
.time_service dt {
	display: inline-block;
	font-weight: bold;
	vertical-align: top;
}
.time_service dd {
	display: inline-block;
	vertical-align: top;
}
.time_service dd span {
	margin-right: 20px;
}
.quick_link_list {
	width: 530px;
	float: left;
	margin: 0;
	padding: 6px;
	border: 1px solid #ddd;
	background-color: #fff;
	margin: 0px 8px 0 0;
}
.quick_link_list>li>a {
}
.quick_link_list>li .tit {
}
.quick_link_list>li .btn_more {
}
.quick_top_banner {
	display: block;
	padding: 7px 6px;
	border-bottom: 1px solid #d6d6d6;
}
/* quick */

.main .quick {
	top: 120px;
	margin-right: -570px;
}
.quick {
	display: block;
	position: fixed;
	bottom: auto;
	left: auto;
	top: 90px;
	right: 50%;
	margin-right: -571px;
	width: 60px;
	background: #fff;
	text-align: center;
	z-index: 10;
	background: #fff url("../images/addon/quick.png") no-repeat 50% 0;
	padding: 67px 0 10px;
}
.quick a {
	display: block;
	text-align: center;
	padding: 6px 0;
}
.btn_top {
	position: static;
	padding: 0;
	text-transform: uppercase;
	border: 1px solid #737373;
	background: #868686;
}
.btn_top span {
	padding: 0 28px 0 12px;
	height: 38px;
	line-height: 38px;
	font-size: 14px;
	background: url("../images/addon/btn_top_arrow.png") no-repeat right center;
}
.btn_top span:before {
	display: none;
}
/* 서브레이아웃 및 공통 */

/* gongja-intro */
.gongja-intro h2 {
	height:40px;
	line-height:40px;
	padding-left:45px;
	background:url('../images/addon/h2-book.png') no-repeat 0 50%;
}

.gongja-intro p.txt1 {
	padding:10px 45px;	
	font-family:'돋움', Dotum;
	font-size:12px;
}

/* gilrim-intro */
.gilrim-intro h2 {
	height:40px;
	line-height:40px;
	padding-left:45px;
	background:url('../images/addon/h2-building.png') no-repeat 0 50%;	
}

.gilrim-intro p.txt1 {
	padding:10px 45px;	
	font-family:'돋움', Dotum;
	font-size:12px;
}

.gilrim-intro p.img {
	text-align:center;	
	padding-bottom:55px;
}

/* facilities */
.facilities h2 {
	height:40px;
	line-height:40px;
	padding-left:45px;
	background:url('../images/addon/h2-building.png') no-repeat 0 50%;	
}

.facilities p.txt1 {
	padding:10px 45px;	
	font-family:'돋움', Dotum;
	font-size:12px;
}

.facilities p.img {
	text-align:center;	
	padding-bottom:55px;
}

/* director */
.director {
	width:719px;
	margin:0 auto;	
	background:url('../images/addon/bg_director.png') no-repeat 0 68px;
}
.director h2 {
	height:40px;
	line-height:40px;
	padding-left:45px;
	background:url('../images/addon/h2-director.png') no-repeat 0 50%;	
}

.director p.txt1 {
	padding:20px 0 0 166px;
	font-family:'돋움', Dotum;
	font-size:14px;
}

.director p.sign {
	text-align:right;
	padding-top:25px;
	padding-bottom:45px;	
}

/* business */
.business h2 {
	height:40px;
	line-height:40px;
	padding-left:45px;
	background:url('../images/addon/h2-building.png') no-repeat 0 50%;	
}

.business p.img {
	text-align:center;	
	padding-top:35px;
	padding-bottom:55px;
}

/* organization */
.organization h2 {
	height:40px;
	line-height:40px;
	padding-left:45px;
	background:url('../images/addon/h2-organization.png') no-repeat 0 50%;	
}

.organization p.img {
	text-align:center;	
	padding-top:35px;
	padding-bottom:55px;
}

/* way */
.way {
	padding-top:50px;	
}

.way ul {
	margin:0 auto;
	overflow:hidden;
	padding:30px 0;
}

.way ul li {
	float:left;
	height:300px;	
}

.way ul li:first-child {
	width:275px;	
	border-right:1px solid #dfdfdf;
}

.way ul li:first-child a {
	display:block;
	box-sizing:border-box;
	padding-left:17px;
	width:262px;
	height:63px;
	color:#fff;
	border-radius:5px;
	line-height:63px;
	font-size:18px;
	font-weight:600;	
	background:#103555 url('../images/addon/arrow03.png') no-repeat 91% 50%;
}

.way ul li:first-child dl {
	padding-left:20px;	
}

.way ul li:first-child dl dt {
	font-size:18px;
	padding-top:18px;
	padding-bottom:8px;
}

.way ul li:first-child dl dd {
	font-size:	12px;
	font-family:'돋움', Dotum;
}

.way ul li:last-child {
	width:500px;
	float:right;	
}

.way ul li:last-child a {
	display:block;
	box-sizing:border-box;
	padding-left:17px;
	width:262px;
	hegiht:63px;
	color:#fff;
	border-radius:5px;
	line-height:63px;
	font-size:18px;
	font-weight:600;	
	background:#30bb37 url('../images/addon/arrow03.png') no-repeat 91% 50%;
}

.way ul li:last-child dl {
	padding-left:20px;	
}

.way ul li:last-child dl dt {
	font-size:18px;
	padding-top:18px;
	padding-bottom:14px;
}

.way ul li:last-child dl dt:nth-of-type(2) {
	padding-top:25px;	
}

.way ul li:last-child dl dd {
	font-size:	12px;
	font-family:'돋움', Dotum;
	line-height:1.6em;
}

/* chinese */
.chinese h2 {
	height:40px;
	line-height:40px;
	padding-left:45px;
	background:url('../images/addon/heading-h2-book.png') no-repeat 0 50%;	
}

.chinese p.txt1 {
	padding-left:45px;	
	font-size:	12px;
	font-family:'돋움', Dotum;
}

.chinese ul {
	overflow:hidden;
	width:640px;
	height:307px;
	margin:0 auto;
	background:url('../images/addon/bg_chinese.png') no-repeat 0 0;
	margin-bottom:55px;
	margin-top:35px;
	padding:0;
}

.chinese ul li {
	width:33.33%;
	float:left;
}

.chinese ul li dl {
	padding-top:160px;	
}

.chinese ul li dl dd {
	width:160px;
	margin:0 auto;	
	font-size:12px;
	font-family:'돋움', Dotum;
}

.skip {
	text-indent:-9999px;
	font-size:0;
	height:0;
	width:0;	
}

/* lecture */
.lecture h2 {
	height:40px;
	line-height:40px;
	padding-left:45px;
	background:url('../images/addon/h2-lecture.png') no-repeat 0 50%;	
}

.lecture p.txt1 {
	padding-left:45px;	
	font-size:	12px;
	font-family:'돋움', Dotum;
}

.lecture p.txt1 span {
	display:block;
	padding-left:110px;
}

/* schedule */
.schedule h2 {
	height:40px;
	line-height:40px;
	padding-left:45px;
	background:url('../images/addon/h2-schedule.png') no-repeat 0 50%;	
}

.schedule p.txt1 {
	padding-left:45px;	
	font-size:	12px;
	font-family:'돋움', Dotum;
}

.schedule table {
	margin-top:45px;
}

.schedule table tr th {
	font-weight:600;	
}

.schedule table tr:nth-of-type(3) td, .schedule table tr:nth-of-type(5) td {
	background-color:#fafafa;
}

.crud {
	padding:0 2.75%;	
}

.crud.board {
	padding:0 2.75%;
}

/* location */
.location {
	position: absolute;
	top: 35px;
	right: 15px;
	z-index: 1;
	display: none;
}
.location>* {
	vertical-align: middle;
}
.location>a {
	display: inline-block;
	position: static;
	padding: 0 0 0 20px;
	width: auto;
	height: auto;
	color: #999;
	line-height: 15px;
	font-size: 12px;
	background: url("../images/addon/home.png") no-repeat 0 0;
}
.location>span {
	display: inline-block;
	color: #999;
	line-height: 15px;
	font-size: 12px;
}
.location [class^="slt_location"]:last-child>a {
	color: #333;
}
[class^="slt_location"] {
	display: inline-block;
	padding: 0;
}
[class^="slt_location"]:before {
	display: none;
}
[class^="slt_location"]>a {
	padding: 0;
	color: #999;
	line-height: 15px;
	font-size: 12px;
	border: 0 none;
}
[class^="slt_location"]>a::after {
	display: none;
}
[class^="slt_location"]>ul {
	display: none;
}
/* title */
.tit_area {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 104px;
	margin: 0;
}
.tit01{
	padding: 0;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: -1px;
	background: url(../images/addon/professor/tit01-bg.png)no-repeat 50% 50%;

}
.tit01 span {
	display: inline-block;
	padding: 20px;
	color: #333;
	background-color: #fff;
}
/* snb */
.snb {
	display: none;
	height: 38px;
	margin: 0;
	z-index: 100;
	background-color: #fbfbfb;
	border: 1px solid #dbdbdb;
}
.snb .container {
	height: 38px

}
.snb .container>ul>li {
	float: left;
	margin-right: -1px;
	position: relative;
	display: inline-block;
	background-color:#fff;
}
.snb .snb-home {
	display: inline-block
}
.snb a {
	display: block;
}
.snb .snb-home a {
	display: block;
	border-left: none !important;
	padding-left: 40px !important;
	background-color: #f6f6f6;
	background-image: url(../images/addon/snb-home.png) !important;
	background-repeat: no-repeat !important;
	background-position: 17px 50% !important;
	background-size: auto auto !important;
	color: #999 !important;
}
.snb .snb-home a:hover {
	color: #333 !important;
}
.snb .snb-title {
	display: block;
	padding: 11px 26px 9px !important;
	border-top: none !important;
	border-bottom: none !important;
	border-left: 1px solid #dddddd !important;
	border-right: 1px solid #dddddd !important;
	background: none !important;
	text-align: left !important;
	font-size: 12px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	height: 18px;
	letter-spacing: 0 !important;
	color: #aaa !important
}
.snb .snb-toggle {
	display: none
}
.snb .snb-depth-on .snb-title {
	min-width: 90px;
	padding-right: 41px !important;
	padding-left: 15px !important;
	background-image: url(../images/addon/snb-depth-on.png) !important;
	background-repeat: no-repeat !important;
	background-position: 100% 50% !important;
	color: #333 !important
}
.snb .snb-depth-hover {
	z-index: 10
}
.snb .snb-depth-hover .snb-title {
	border-left: 1px solid #999999 !important;
	border-right: 1px solid #999999 !important
}
.snb .snb-depth-hover .nav {
	display: block !important
}
.snb .nav {
	display: none !important;
	position: absolute;
	left: 0;
	top: 38px;
	background-color: #fff;
	width: 100%
}
.snb .nav ul {
	border: 1px solid #999;
	border-top: none;
	padding: 0 0 6px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.12)
}
.snb .nav ul li {
	float: none;
	width: auto;
	border-top: none
}
.snb .nav ul li a {
	padding: 5px 15px;
	background: none;
	font-size: 12px;
	line-height: 1.5em;
	color: #aaa;
	-webkit-transition: color 0.3s;
	-o-transition: color 0.3s;
	transition: color 0.3s
}
.snb .nav ul li a:focus, .snb .nav ul li a:hover {
	color: #000
}
/* 서브 페이지 */
.content_body {
	position: relative;
	padding: 134px 0 104px 0;
}

.content-wrap {
	border-top:0px none;
}

body.page-professor-instructor .module-content {
	padding:20px 20px 40px 20px;
}

.module-content {
	margin-top:0;
	padding-bottom:40px;
	padding-left:97px;
	padding-right:97px;
}
.page-professor .module-content {
	margin-top:0;
	padding-bottom:40px;
	padding-left:0px;
	padding-right:0px;
}
.module-content .intro {
	padding: 30px 97px 30px 97px;
}


.instructor ul li dl {
	height:425px;
}

.page-tab ul li a {
	padding: 27px 0;
}
.page-tab ul li.on a {
	padding: 27px 0;
}
.page-tab ul li.line-2 a {
	padding: 15px 0;
}
.page-tab ul li.line-2.on a {
	padding: 15px 0;
}
.class_title {
	padding-bottom: 30px;
}
.dim {
}
.dim img {
}
.dim p {
}
.site-footer {
	z-index: 100;
}
.site-footer .wrap {
	position: relative;
}
.f_right {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.familysite {
	left: auto;
}
.site-footer .f_etc {
	position: absolute;
	left: 600px;
	top: 10px;
}
.sitemap_pc {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("../images/addon/bg_trans_blank.png") repeat center;
	overflow-y: auto;
	z-index: 10000;
}
.sitemap_pc.on {
	display: block;
}
.sitemap_pc_wrap {
	margin: 0 auto;
	padding: 130px 0;
	width: 1000px;
}
.sitemap_pc_wrap>ul:after {
	content: "";
	display: block;
	clear: both;
}
.sitemap_pc_wrap>ul>li {
	position: relative;
	margin-top: 45px;
	padding: 0 0 0 25px;
	width: 475px;
	float: left;
}
.sitemap_pc_wrap>ul>li:first-child, .sitemap_pc_wrap>ul>li:first-child + li {
	margin: 0;
}
.sitemap_pc_wrap>ul>li>a {
	display: block;
	position: absolute;
	width: 150px;
	top: 0;
	left: 25px;
	color: #fbac18;
	line-height: 30px;
	font-size: 26px;
}
.sitemap_pc_wrap>ul>li:first-child + li, .sitemap_pc_wrap>ul>li:first-child + li + li + li {
	float: right;
}
.sitemap_pc_wrap>ul>li:first-child + li + li {
	clear: both;
}
.sitemap_pc_wrap>ul>li>ul {
	margin-left: 200px;
}
.sitemap_pc_wrap>ul>li>ul>li>a {
	display: block;
	color: #fff;
	line-height: 34px;
	font-size: 16px;
}
.sitemap_pc_wrap>ul>li>ul>li>a {
	display: block;
	position: relative;
	padding-left: 17px;
	color: #fff;
	line-height: 24px;
	font-size: 14px;
}
.sitemap_pc_wrap>ul>li>ul>li>a:before {
	content: "";
	position: absolute;
	top: 12px;
	left: 7px;
	width: 5px;
	height: 1px;
	background: #fff;
}
.sitemap_pc_wrap>ul>li>ul>li>ul {
	margin-bottom: 8px;
}
.sitemap_pc_wrap>ul>li>ul>li>ul>li>a {
	font-size: 12px;
	line-height: 1.4em;
	color: #ccc;
	padding: 0 0 0 18px;
}
.btn_sitemap_pc_close {
	position: absolute;
	top: 130px;
	right: 105px;
	padding-top: 95px;
	width: 95px;
	height: 0;
	background: url("../images/addon/btn_sitemap_pc_close.png") no-repeat center;
	overflow: hidden;
}
/*visual_text*/
.main .visual-text{left: 50%;margin-left: -500px;}

/*main-banner*/
.main .mbox_left .visual-banner{position: absolute;left: 50%;top: 200px;margin-left: -500px;z-index: 200;}
.main .mbox_left .visual-banner ul{width: 100%}
.main .mbox_left .visual-banner ul li{float: left;width: 33.3%;}
.main .mbox_left .visual-banner ul li a{display: block;}
.main .mbox_left .visual-banner ul li a img{width:100%;}
.mbox_right{}

.footer-quick{
	display: block;
	position: absolute;
	right: 12px;
	top: 60px;
}
.footer-quick>ul{
	overflow: hidden;
}
.footer-quick>ul>li{
	float: left;
	padding-left: 1px;
	background: url("../images/addon/footer-quick.png") no-repeat 0 50%;
}
.footer-quick>ul>li:first-child{
	padding-left: 0;
	background: none;
}
.footer-quick>ul>li>a{
	display: block;
	padding: 9px;
	font-size: 13px;
	line-height: 1.4em;
	color: #333;
}





/*page-tab*/
.page-tab .line-1.on a,
.page-tab .line-1 a{padding: 27px 0;}
.page-tab .line-2.on a,
.page-tab .line-2 a{padding: 3px 0;}


.page-current-life .module-content ul{list-style-type: disc;}


.page-current .module-content .number-circle{padding: 2px 6px 3px 6px;background-color: #555;color:#fff;border-radius:50%;margin-right: 10px;}


/* page */
.page-professor-greeting .module-content{position:relative; padding: 0 0 0 300px;}
.page-professor-greeting .module-content .image-area{position: absolute; left: 0; top: 0; margin: 6px 0;}

.page-professor-college .module-content{position: relative; padding: 0 410px 0 0;}
.page-professor-college .module-content .image-area{position: absolute; right: 0; top: 0; width: 420px; text-align: right; margin: 0;}

.page-professor-history .module-content{background: url("../images/page/page-introduce-history.png") no-repeat 0 100%;}

.page-department .module-content{position: relative; padding: 0 0 0 373px;}
.page-department .module-content p.highlight{display: block; position: absolute; left: 0; top: 0;}
.page-department .module-content .jumbo-image-area {padding: 170px;}

.page-professor-campuslife .module-content{position: relative;}
.page-professor-campuslife .module-content p.highlight{display: block; position: absolute; left: 0; top: 0;}
.page-professor-campuslife .module-content .jumbo-image-area {padding: 165px 275px;}




/*교수홈페이지*/
.page-professor .module-content .intro-professor{width: 400px;padding: 30px 503px 30px 97px;background: url(../images/addon/professor/Lee-Chul-Hoon.png)no-repeat 100% 50%;}
.module-content div.researcher{border: 2px solid #ececec;background-color: #fff;width: 49.5%;margin: 1% 0% 1% 1%;}
.module-content div.researcher:first-child{margin-left: 0;}
.row > div.main-professor > div h3 span {display: inline-block;}
.mb_list-pc{display: block;}
.mb_list-mobile{display: none;}
.view-mode{display: none;}

.main-content-pc{display: block;}
.main-content-mobile{display: none;}
.main-content > ul > li {height: auto;width: 25%;}
.main-content > ul > li.main-professor > div h3 span {display: none;}
.main-content > ul > li.eq-03,
.main-content > ul > li.eq-04{width: 50%;}
/*.main-content > ul > li.main-professor > a {display: inline-block;}*/
.top-mobile{display: none;}

.lang-kr .site-footer address span{display: inline-block;}
.lang-us .site-footer address span{display: block;}








.lang-us .site-content .main-content-pc ul li.main-professor div h3{font-size: 20px;}




.tit_area {
	display: none;
}
.content_body{
	padding-top: 20px;
}
